@import url(../css/reset.css);

body{ font-family: Trebuchet MS; font-size: 13px; background: url(../imgs/bg.jpg) repeat; }

.clear{clear:both; height:1px;}

h1{ margin: 10px 25px; font-size: 29px; font-weight: bold; color: #333399;}

h2{ font-size: 35px; margin: 5px 20px; color: #000;}

a:link, a:active, a:visited {color: inherit !important; text-decoration: none; }

.imgVoltar{ float: right; margin: 10px 20px;}

/*a:hover { text-decoration: underline!important;}*/

#centro{ width: 100%; height: 450px; background: #FFF; }

    .conteudoCentro{width: 1000px; height: 450px; margin: 0 auto;}
        
        #topoLogo{width: 300px; height: 100px; float: left; margin: 3px 5px; }
    
            #imgLogoBada{float: left; margin: 8px 10px; }
        
            #imgAniversarioBada{float: left; margin: 8px 0; }
            
        #bannerSlider{width: 1000px; height: 320px;}
        
        #marcas{ width: 100%; height: 45px;  background: url(../imgs/bgMarcas.jpg) repeat-x;}
        
            #conteudoMarcas{ width: 1000px; height: 63px; margin: 0 auto; position: relative; bottom: 18px; background: url(../imgs/bgConteudoMarcas.jpg) repeat-x; }
        
                #imgMarcas{margin: 4px 15px;}
        
#conteudo{width: 1000px; min-height: 538px; height: auto; margin: 0 auto;/* background: url(../imgs/bgConteudo.jpg)*/ }

#conteudo p{ max-height: 700px; overflow: auto; padding: 5px 20px; text-align: justify; line-height: 25px; color: #666666; }

    #boxHome{width: 292px; height: 255px; float: left; margin: 8px 10px 0px 25px; }
        
        #imgHome{ margin: 2px 26px;}
            
        #boxHome span{ width: 200px; max-height: 57px; overflow: hidden; margin: 0px 26px; float: left; font-weight: bold; font-size: 15px; display: block; color: #666666; }
        
        #imgBoxHome{ float: right; position: relative; right: 23px;}
        
    #boxManutencao{ width: 930px; height: 217px; margin: 30px 25px; float: left; background:#efefef;border-radius: 5px;}
    
        #imgManutencao{ float: left; margin: 17px 13px;}
        
        #boxManutencao span{ width: 490px; max-height: 70px; overflow: hidden; margin: 0px 0px; float: left!important; font-size: 18px; display: block; font-weight: bold; color: #0066CC; }
        
        #boxManutencao strong{ position: relative; font-size: 24px; top: 40px; right: 15px; color: #333333; float: right; font-weight: bold;}
        
        #boxManutencao strong a:hover{ text-decoration: underline;}
        
    #boxClientes{ width: 266px; height: 219px; margin: 30px 10px; float: left; background: url(../imgs/bgClientes.png);}
    
#rodape{ width: 100%; height: 217px; background: url(../imgs/bgRodape.jpg);}

    #rodapeConteudo{ width: 1000px; height: 210px; margin: 0 auto; }
        
        .boxRodape{ width: 284px; height: 182px; float: left; margin: 5px 24px ; }
    
            #imgIcoRodape{ margin: 5px 135px;}
            
            .boxRodape ul{ margin: 10px 30px; font-size: 14px; font-weight: bold; line-height: 19px; color: #FFF;}
            
            .boxRodape ul a:hover { text-decoration: underline!important; color: #000!important;}
            
            .enderecoRodape{ width: 220px; margin: 16px 40px; line-height: 20px; font-size: 14px; font-weight: bold; color: #FFF; }
            
            .rodapeAtendimento{ text-align: center; line-height: 35px; margin: 2px 0;}
            
                .atendimentoRodape{font-size: 24px; font-weight: bold; color: #FFF;}
                
                .rodapeTel{ font-size: 32px; font-weight: bold; color: #33CCFF;}
                
                .contatoRodape{font-size: 14px; font-weight: bold; color: #FFF;}
                
            .bottomRodape{ width: 1000px; height: 17px; font-size: 12px;font-family: verdana ; position: relative; bottom: 5px; color: #FFF; text-align: center; }
            
                #imgParanet{ float: right; position: relative; right: 110px;}
                
/*FORMULARIO*/

  .formularios{width: 433px; height: auto; padding: 5px 20px;  border: 1px solid #DDD; float: left; background: #FFF; margin:10px 20px; box-shadow: 1px 1px 0 #CCC; border-radius: 5px;}
    
        .formularios label{font-size: 14px;  padding:0 5px; display: block;}
        
        .formularios ul{list-style: none !important;}
        
        .formularios ul li{text-align: left; margin: 10px ;}
    
    .campos{width: 400px; height: 35px; border: 1px solid #DDD; background: #F4F4F4; padding: 0 5px;  font-size: 12px; line-height: 35px; color: #666 !important; border-radius: 3px;}
        
    .campos:focus{border: 1px solid #BDBBBD; background: #FFF; box-shadow: 0 0 3px #999; color: #333;}
    
    #mensagem{margin: 0; width: 400px; height: 90px; padding: 5px; background: #F4F4F4; border: 1px solid #DDD; overflow: auto; color: #666 !important; font-size: 12px; border-radius: 5px;}
    
    #mensagem:focus{border: 1px solid #BDBBBD; background: #FFF; box-shadow: 0 0 3px #999; color: #333;}
    
    .botoes{width: 125px; height: 40px; background: url(../imgs/botao.jpg); border: 0; cursor: pointer; font-size: 15px; font-weight: bold; color: #FFF; text-transform: lowercase; text-align: center}
    
    .botoes:focus{background: url(../imgs/botaoFocus.jpg) no-repeat;}
        
    /*.error{float: none !important; display: block;}*/

    .erroForm{font-size: 11px; padding: 2px 50px; margin: 10px 30px ; display: block; background: #FFCFD1 url(../imgs/icones/errorForm.png) no-repeat 5px 3px; color: #FF0000; border-bottom: 1px solid #DF999C;  border-top: 1px solid #DF999C;}
    
   #msgContatoEnviado{position: relative; color: #4F8A10; background: /*url(../imgs/iconeConfirmacaoEnvio.png) no-repeat 10px 3px*/ #DFF2BF; border-bottom: 1px solid #4F8A10; border-top: 1px solid #4F8A10; margin: 13px 52px 15px 20px; padding: 10px 0 10px 60px; }
   
   #okEnvio{position: absolute; left: 20px; bottom: -3px;}
   
/*CONTATO*/

#imgContato{ float: right; margin: 5px 50px;}

/*LOCALIZAÇÃO*/

#dadosLocalizacao{ width: 505px; height: 140px; margin: 10px 15px; font-size: 16px; line-height: 25px;}

    #imgLocalizacao{ position: relative; top: 10px; left: 2px;}

    #enderecoLocalizacao{ font-weight: bold; display: block;}
    
    .boldEndereco{ font-weight: bold; margin: 0px 5px; font-size: 20px; color: #BBB;}
    
/*TRABALHE CONOSCO*/

#imgTrabalheConosco{ float: right; margin: 100px 0px;}

/*CLIENTES*/

.listaClientes{ width: 292px; height: auto; margin: 2px 20px; font-size: 15px; color: #666666; list-style: circle;  float: left;}

    .listaClientes li{ margin: 5px 0px;}

/*MANUTENÇÃO*/

.boxManutencao{ width: 270px; height: 260px; float: left; margin: 5px 5px 20px 40px; border: 1px solid #CCC; border-radius: 20px; background: #FFF;}

    .titulosManutencao{ font-size: 17px; font-weight: bold; text-align: center; margin: 8px; display: block;}

    #imgLogosManutencao{ margin: 0px 40px; }

    #imgMaisManutencao{ float: right; position: relative; margin: 10px 25px;}
    
/*MISSÃO VISÃO VALORES*/

.titulosMissaoVisaoValores{display: block;  font-size: 16px; font-weight: bold;} 

/*TRABALHE CONOSCO*/

    #formTrabalheConosco{margin: 10px 0; color: #333333;}

    #formTrabalheConosco ul{list-style: none; width: 480px; float: left;}
    
    #formTrabalheConosco fieldset{margin: 20px 0; background: #FFF; border: 1px solid #DDD; border-radius: 8px; padding: 10px;}
    
    #formTrabalheConosco legend{font-size: 20px; padding: 5px; background: #990000; color: #FFF; border-radius: 8px;}
    
    .labelInline{display: inline !important;}
    
    #formTrabalheConosco ul li{margin: 5px 0 0 0;}
    
    #formTrabalheConosco ul li label{display: block; padding:0 0 5px 0;}
    
    .campoPequeno, .campoMedio, .campoGrande{height: 30px; line-height: 30px; border: 1px solid #DDD; background: #F4F4F4; padding: 0 5px;  font-size: 12px; line-height: 35px; color: #666 !important; border-radius: 3px;}
    
    .campoPequeno:focus{border: 1px solid #BDBBBD; background: #FFF; box-shadow: 0 0 3px #999; color: #333;}
    
    .campoMedio:focus{border: 1px solid #BDBBBD; background: #FFF; box-shadow: 0 0 3px #999; color: #333;}
    
    .campoGrande:focus{border: 1px solid #BDBBBD; background: #FFF; box-shadow: 0 0 3px #999; color: #333;}
    
    #mensagemTrabalheConosco{width: 970px; height: 90px; font-size: 12px; color: #666; overflow: auto; border-radius: 5px; background: #F4F4F4; border: 1px solid #DDD; padding: 5px;}
    
    #mensagemTrabalheConosco:focus{width: 970px; height: 90px; font-size: 12px; color: #666; overflow: auto; border: 1px solid #BDBBBD; background: #FFF; box-shadow: 0 0 3px #999; color: #333;}}
    
    .campoPequeno{width: 150px;}
    
    .campoMedio{width: 250px;}
    
    .campoGrande{width: 450px;}   
    
/*DICAS*/ 

.imgDicas{ float: left; margin: 10px 22px;}     

.paragrafoDicas{ width: 400px; height: 40px; font-size: 17px; margin: 50px 0; float: left;}  

.paragrafoDicas a:hover{ text-decoration: underline; color: #000!important;} 

.tituloDicas{ font-size: 22px; font-weight: bold; display: block; margin-bottom: 15px;}